Page MenuHomeFreeBSD

security/gopass: Update to 1.12.6
ClosedPublic

Authored by eduardo on May 3 2021, 7:10 AM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Feb 16, 5:34 AM
Unknown Object (File)
Fri, Feb 16, 5:34 AM
Unknown Object (File)
Fri, Feb 16, 5:34 AM
Unknown Object (File)
Fri, Feb 16, 5:20 AM
Unknown Object (File)
Jan 28 2024, 11:32 PM
Unknown Object (File)
Jan 14 2024, 9:56 PM
Unknown Object (File)
Dec 23 2023, 3:18 AM
Unknown Object (File)
Dec 17 2023, 8:43 AM
Subscribers
None

Details

Summary
security/gopass: Update to 1.12.6

ChangeLog: https://github.com/gopasspw/gopass/releases/tag/v1.12.6

Approved by:	dbaio, garga (mentors)
Differential Revision:	https://reviews.freebsd.org/D30086
Test Plan

poudriere testport logs

ONLY_FOR_ARCHS= amd64

140amd64
130amd64
122amd64
114amd64

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

eduardo created this revision.
eduardo edited the summary of this revision. (Show Details)
This revision is now accepted and ready to land.May 3 2021, 3:19 PM
This revision was automatically updated to reflect the committed changes.